



#sec-hero{
	position: relative;
	padding: 37px 0px 32px;
	height: 100vh;
	box-sizing: border-box;
	background-color: #F7E7B7;
	overflow: hidden;
}

	.wr-cta-content{
		position: relative;
			z-index: 1;
		padding: 16px;
		text-align: center;
	}

		.wr-cta-content h1,
		.wr-cta-content h2{
			margin-bottom: 8px;

			color: #382C08;
			font-size: 24px;
			font-weight: 600;
		}

		.wr-cta-content p{
			margin-bottom: 16px;

			color: #382C08;
			font-size: 16px;
		}

		.btn-cta{
			display: block;
			width: 190px;
			padding: 8px 0px;
			margin: 0px auto;
			border: none;
			border-radius: 10px;
			background: #F7C223;

			color: #FFF;
			font-size: 24px;
			font-weight: 700;
			text-transform: uppercase;
			text-align: center;
		}
			.btn-cta svg{
				width: 28px;
				height: auto;
				margin-right: 4px;
				fill: #fff;
				vertical-align: middle;
			}
			.btn-cta span{
				vertical-align: middle;
			}


	.deco-hero-license{
		display: block;
		position: absolute;
			bottom: 0px;
			left: 50%;
			transform: translateX(-50%);
			z-index: 1;
		width: 256px;
		height: 168px;
		background-image: url("../media/img/deco-hero-license-sm.png");
		background-repeat: no-repeat;
		image-rendering: -webkit-optimize-contrast;
	}

	.deco-hero-silhouette{
		display: block;
		position: absolute;
			bottom: 0px;
			right: 0px;
			z-index: 0;
		width: 114px;
		height: 208px;
		background-image: url("../media/img/deco-hero-silhouette-sm.png");
		background-repeat: no-repeat;
		image-rendering: -webkit-optimize-contrast;		
	}